lapacke_cpttrf_work.c(3)

NAME
lapacke_cpttrf_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cpttrf_work (lapack_int n, float *d, lapack_complex_float *e)

Function Documentation

  lapack_int LAPACKE_cpttrf_work (lapack_int n, float * d, lapack_complex_float * e)

Definition at line 36 of file lapacke_cpttrf_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.